View Issue Details

IDCategoryLast Update
0002929Bug Report2020-09-15 07:42
Reporterjtdawg84 
SeverityminorReproducibilityrandom
Status confirmedResolutionopen
Summary0002929: consuela clothing bug
Descriptionconsuela clothing disappears and reappears during cutscenes in the beach house. sometimes will have her naked but sleeves on her arms
Platform/OSAndroid
Version0.20.5

Relationships

related to 0002956 closed Consuelas Uniform 
related to 0002980 closed Consuela's clothes disappear when you interact with her 

Activities

Kennyannydenny

Kennyannydenny

2020-09-08 09:05

updater   ~0005004

Could you please provide some more information? Screenshots, a save file? I just played through Consuela's route just fine with no clothing problems.
jtdawg84

jtdawg84

2020-09-08 14:25

reporter  

Kuryou

Kuryou

2020-09-09 00:11

reporter   ~0005024

I am assuming that, your 20.1 file you have Consuela Naked, and since her route in 20.5 has been integrated into the main story. The main storyline has her default in her maid outfit and clipping with what you had her in the old save file. It should resolve itself when you catch up and have the ability to dress her and undress her again.
Kennyannydenny

Kennyannydenny

2020-09-15 07:42

updater   ~0005064

This is probably due to Consuela being asked to walk around naked before the save was upgraded to 0.20.5. It'll be fixed in the next update.

Issue History

Date Modified Username Field Change
2020-09-08 08:02 jtdawg84 New Issue
2020-09-08 09:05 Kennyannydenny Note Added: 0005004
2020-09-08 14:25 jtdawg84 File Added: Screenshot_20200908-021809_SummertimeSaga.jpg
2020-09-09 00:11 Kuryou Note Added: 0005024
2020-09-13 21:30 GreenCap Relationship added related to 0002956
2020-09-13 21:31 GreenCap Status new => acknowledged
2020-09-13 21:34 GreenCap Relationship added related to 0002980
2020-09-15 07:42 Kennyannydenny Status acknowledged => confirmed
2020-09-15 07:42 Kennyannydenny Note Added: 0005064